/**
 * Reset some basic elements
 */
body, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 16px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #b9b9b9;
  background-color: #000000;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

/**
 * Links
 */
a {
  color: #009cda;
  text-decoration: none; }
  a:visited {
    color: #0078a7; }
  a:hover {
    color: #b9b9b9;
    text-decoration: underline; }
  .social-media-list a:hover {
    text-decoration: none; }
    .social-media-list a:hover .username {
      text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #444;
  background-color: #1a1a1a; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1000px - (30px * 2));
  max-width: calc(1000px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 1000px) {
    .wrapper {
      max-width: -webkit-calc(1000px - (30px));
      max-width: calc(1000px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

.social-media-list .icon {
  padding-right: 5px; }
.social-media-list li + li {
  padding-top: 5px; }

.jekyll-twitter-plugin {
  padding-bottom: 5px; }

/**
 * Site header
 */
.site-header {
  min-height: 55.95px;
  position: relative; }

.brand-image {
  max-width: 70%; }

.site-title {
  font-size: 56px;
  font-weight: 300;
  line-height: 54px;
  letter-spacing: 15px;
  margin: 0;
  text-align: center; }
  @media screen and (max-width: 600px) {
    .site-title {
      font-size: 24px;
      line-height: 36px;
      letter-spacing: 3px; } }

.site-nav {
  float: right;
  line-height: 54px; }
  .site-nav .nav-trigger {
    display: none; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #b9b9b9;
    line-height: 1.5; }
    .site-nav .page-link:not(:last-child) {
      margin-right: 20px; }
  @media screen and (max-width: 600px) {
    .site-nav {
      position: absolute;
      top: 9px;
      right: 15px;
      background-color: #000000;
      border: 1px solid #e8e8e8;
      border-radius: 5px;
      text-align: right; }
      .site-nav label[for="nav-trigger"] {
        display: block;
        float: right;
        width: 36px;
        height: 36px;
        z-index: 2;
        cursor: pointer; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 36px;
        height: 26px;
        line-height: 0;
        padding-top: 10px;
        text-align: center; }
        .site-nav .menu-icon > svg path {
          fill: #424242; }
      .site-nav input ~ .trigger {
        clear: both;
        display: none; }
      .site-nav input:checked ~ .trigger {
        display: block;
        padding-bottom: 5px; }
      .site-nav .page-link {
        display: block;
        padding: 5px 10px;
        margin-left: 20px; }
        .site-nav .page-link:not(:last-child) {
          margin-right: 0; } }

/**
 * Site footer
 */
.footer {
  position: relative;
  margin-bottom: 30px; }

.footerlinks {
  font-size: 0;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  margin-bottom: 5px; }

.footerlinks > a {
  font-size: 10pt;
  color: #888;
  text-decoration: none;
  margin-left: 10px;
  margin-right: 10px; }

.footerlinks > a:hover {
  color: #ccc; }

.footerlinks > .pipe {
  font-size: 10pt;
  color: #888; }

.copyright {
  font-size: 10pt;
  color: #888;
  font-family: 'Open Sans', sans-serif;
  text-align: center; }

/**
 * Page content
 */
.page-content {
  padding: 30px 0; }
  @media screen and (max-width: 600px) {
    .page-content {
      padding: 10px 0; } }

.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 30px; }

.post-meta {
  font-size: 14px;
  font-style: italic;
  color: #828282;
  margin-bottom: 0; }

.post-link {
  display: block;
  font-size: 24px;
  margin-bottom: 0; }

/**
 * Posts
 */
.post {
  border: solid 1px;
  background-color: #0f0f0f;
  border-color: #1f1f1f;
  border-style: solid;
  padding: 30px 30px; }
  @media screen and (max-width: 600px) {
    .post {
      padding: 20px 10px; } }

.post-header {
  margin-bottom: 15px;
  text-align: center; }

.post-title {
  font-size: 36.8px;
  letter-spacing: -1px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 5px;
  color: #fff; }
  @media screen and (max-width: 1000px) {
    .post-title {
      font-size: 35.2px; } }
  @media screen and (max-width: 600px) {
    .post-title {
      font-size: 27.2px; } }

.post-subtitle {
  font-size: 26px;
  letter-spacing: -1px;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 5px;
  color: #989898;
  font-style: italic; }
  @media screen and (max-width: 1000px) {
    .post-subtitle {
      font-size: 20px; } }
  @media screen and (max-width: 600px) {
    .post-subtitle {
      font-size: 16px; } }

.post-break {
  border-color: #1f1f1f;
  border-width: 1px;
  border-style: solid; }

.post-content {
  margin: 15px; }
  .post-content h1 {
    font-size: 32px;
    color: #fff; }
    @media screen and (max-width: 1000px) {
      .post-content h1 {
        font-size: 28px; } }
  .post-content h2 {
    font-size: 28px;
    color: #fff;
    padding-bottom: 0.2em;
    border-bottom: 2px solid #1f1f1f; }
    @media screen and (max-width: 1000px) {
      .post-content h2 {
        font-size: 24px; } }
  .post-content h3 {
    font-size: 24px;
    color: #fff; }
    @media screen and (max-width: 1000px) {
      .post-content h3 {
        font-size: 20px; } }
  .post-content h4 {
    font-size: 20px;
    color: #fff; }
    @media screen and (max-width: 1000px) {
      .post-content h4 {
        font-size: 16px; } }

.image-wrapper {
  margin: 0 auto;
  display: block;
  text-align: center; }
  .image-wrapper .image-caption {
    margin-top: 15px;
    font-style: italic;
    font-size: 15.2px;
    color: #808080; }

/**
 * Syntax highlighting styles
 */
.highlight .c {
  color: #998;
  font-style: italic; }
.highlight .err {
  color: #a61717;
  background-color: #e3d2d2; }
.highlight .k {
  font-weight: bold; }
.highlight .o {
  font-weight: bold; }
.highlight .cm {
  color: #998;
  font-style: italic; }
.highlight .cp {
  color: #999;
  font-weight: bold; }
.highlight .c1 {
  color: #998;
  font-style: italic; }
.highlight .cs {
  color: #999;
  font-weight: bold;
  font-style: italic; }
.highlight .gd {
  color: #000;
  background-color: #fdd; }
.highlight .gd .x {
  color: #000;
  background-color: #faa; }
.highlight .ge {
  font-style: italic; }
.highlight .gr {
  color: #a00; }
.highlight .gh {
  color: #999; }
.highlight .gi {
  color: #000;
  background-color: #dfd; }
.highlight .gi .x {
  color: #000;
  background-color: #afa; }
.highlight .go {
  color: #888; }
.highlight .gp {
  color: #555; }
.highlight .gs {
  font-weight: bold; }
.highlight .gu {
  color: #aaa; }
.highlight .gt {
  color: #a00; }
.highlight .kc {
  font-weight: bold; }
.highlight .kd {
  font-weight: bold; }
.highlight .kp {
  font-weight: bold; }
.highlight .kr {
  font-weight: bold; }
.highlight .kt {
  color: #458;
  font-weight: bold; }
.highlight .m {
  color: #099; }
.highlight .s {
  color: #d14; }
.highlight .na {
  color: #008080; }
.highlight .nb {
  color: #0086B3; }
.highlight .nc {
  color: #458;
  font-weight: bold; }
.highlight .no {
  color: #008080; }
.highlight .ni {
  color: #800080; }
.highlight .ne {
  color: #900;
  font-weight: bold; }
.highlight .nf {
  color: #900;
  font-weight: bold; }
.highlight .nn {
  color: #555; }
.highlight .nt {
  color: #000080; }
.highlight .nv {
  color: #008080; }
.highlight .ow {
  font-weight: bold; }
.highlight .w {
  color: #bbb; }
.highlight .mf {
  color: #099; }
.highlight .mh {
  color: #099; }
.highlight .mi {
  color: #099; }
.highlight .mo {
  color: #099; }
.highlight .sb {
  color: #d14; }
.highlight .sc {
  color: #d14; }
.highlight .sd {
  color: #d14; }
.highlight .s2 {
  color: #d14; }
.highlight .se {
  color: #d14; }
.highlight .sh {
  color: #d14; }
.highlight .si {
  color: #d14; }
.highlight .sx {
  color: #d14; }
.highlight .sr {
  color: #009926; }
.highlight .s1 {
  color: #d14; }
.highlight .ss {
  color: #990073; }
.highlight .bp {
  color: #999; }
.highlight .vc {
  color: #008080; }
.highlight .vg {
  color: #008080; }
.highlight .vi {
  color: #008080; }
.highlight .il {
  color: #099; }

.language-nasm .k {
  font-weight: normal;
  color: #FFF; }
.language-nasm .err {
  color: #fff;
  background-color: #00000000; }
.language-nasm .n {
  color: #73ADAD; }
.language-nasm .c {
  color: #43de00;
  font-style: italic; }
.language-nasm .mi {
  color: #FF4646; }
.language-nasm .mh {
  color: #FF4646; }

.small-post {
  grid-row-end: span 1;
  background-color: #0f0f0f;
  background-position: center;
  background-size: cover;
  position: relative;
  border: solid 1px #1f1f1f; }

.post-grid {
  display: grid;
  list-style: none;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 300px;
  column-gap: 20px;
  row-gap: 30px; }

.small-post-title {
  background-color: rgba(15, 15, 15, 0.95);
  color: white;
  font-size: 25px;
  text-align: center;
  border: solid gray 1px;
  padding: 10px; }

.small-post-subtitle {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.75);
  color: white;
  font-size: 15px;
  text-align: center;
  padding: 5px;
  bottom: 0px;
  width: 100%; }

@media screen and (max-width: 600px) {
  .post-grid {
    grid-template-columns: repeat(1, 1fr); } }
.wrap-block pre {
  white-space: pre-wrap; }

.wrap-block-force pre {
  white-space: pre-wrap;
  word-wrap: break-word; }

.lightbox .lb-image {
  border-color: #5b5b5b; }

.lb-outerContainer {
  background-color: #1b1b1b; }
